fos_rest:
    serializer:
        serialize_null: true
    view:
        view_response_listener: true
    format_listener:
        rules:
            - { path: ^/api/*, prefer_extension: true, fallback_format: json, priorities: [ json ] }
            - { path: '^/', fallback_format: text/plain, priorities: ['html', 'text/css'] }
